webpack

Bundler for JavaScript and friends
https://webpack.js.org/

Current versions
3.8.1
HEAD

webpack requires the following formula to be installed:
node 8.9.1 Platform built on V8 to build network applications

Formula history

ilovezfs Use “squiggly” heredocs.
ilovezfs webpack 3.8.1
ilovezfs webpack 3.7.1
ilovezfs webpack: use assert_predicate instead of File.exist?
ilovezfs webpack 3.6.0
ilovezfs webpack 3.5.6
ilovezfs webpack 3.5.5
ilovezfs webpack 3.5.4
ilovezfs webpack 3.5.3
ilovezfs webpack 3.5.2
Show all revisions of this formula